@media(max-width:1920px){
    .slider .slick-slide img{
        width: 50%!important;
    }
    .banner-text h1{
        font-size: 36px;
        font-weight: 800;
    }
    .banner-form{
        top: 220px;
        width: 81%!important;
    }
    .form-control{
        font-size: 17px!important;
    }
    .banner-form .blue-bg {
       margin: 3px 0% 0px 11.3%;
    }
    .slider{
        height: 850px;
    }
    .form-control{
        font-size: 17px;
    }
    .client-caursol {
        width: 46%;
        margin: 0px auto;
    }
}
@media(max-width:1680px){
    .slider .slick-slide img{
        width: 46%!important;
    }
}
@media(max-width:1450px){
    
}
@media(max-width:1367px){
    .slider .slick-slider{
        
        /* top:320px!important  ; */
    }
    .banner-text h1 {
        font-size: 26px;
    }
    .banner-text p{
        font-size: 20px;
    }
    .slider {
        height: 690px;
    }
    .banner-form {
        top: 185px;
        width: 81%!important;
    }
    
    #engage .inner h1{
        font-size: 106px;
    }
    #engage .inner h5 {
        font-size: 32px;
    }
    #engage .inner{
        max-width: 431px;
    }
    #engage .inner h1.txt-blue{
        font-size: 112px;
    }
    .inner h4{
        font-size: 42px
    }
    #engage .inner p{
        font-size: 27px;
    }
    .advertiser h3 ,.Publisher h3{
        font-size: 35px;
    }
    .client-caursol {
        width: 59%;
        margin: 0px auto;
    }
    .footer-02 .row1 .links ul li a{
        font-size: 14px;
    }
    .footer-02 .row1 .contact .text{
        font-size: 14px;
    }
}
@media(max-width:1350px){
    
} 
@media(max-width:1279px){
    
   
}
@media(max-width:1199px){
   
}
@media(max-width:991px){
    .banner-text h1{
        font-size: 27px;
    }
    .banner-text p{
        font-size: 18px;
    }
    .banner-form{
        width: 100%;
        top: 213px;
        padding-left: 15px!important;
    }
    .banner-form .blue-bg{
        margin: 3px 3% 0px 0%;
    }
    .banner-form form .btn-default{
        width: 100%;
    }
    .slider .slick-slider{
        top: 424px;
    }
    .empowerment-bn{
        height: 500px!important;
    }
    .laptop-screen-2 {
        width: 136.66%;
        margin-left: -20.333333%;
        padding-top: 5.7%;
    }
    .slick-prev, .slick-next{
        top: 27% !important;
    }
    .info{
        padding-left: 0 !important;
    }
}
@media(max-width:767px){  
   .slider .slick-slider{
        top: 572px!important;
    }
    .banner-text h1{
        font-size: 27px;
    }
    .banner-text p{
        font-size: 18px;
    }
    .banner-form{
        width: 100%;
        top: 213px;
        padding-left: 15px!important;
    }
    .banner-form .blue-bg{
        margin: 3px 3% 0px 0%;
    }
    .banner-form form .btn-default{
        width: 100%;
    }
    .herotext img{
        display: none;
    }
    .col-height{
        display: block;
    }
    .empowerment-bn{
        height: 638px!important;
    }

  .partner .nav-justified>li {
        float: left;
        width: 50%;
        text-align: initial;
        border-top: 1px solid #ccc;
    }
    .partner .tab-style-09 ul.icon-tabs {
        border-top-width: 0px;
        border-top-style: solid;
        border-top-color: #CCC;
    }
    .celerate{
        width: 100%!important;
    }
}
@media(max-width:560px){
    .logo-overlay img{
        width: 54%;
    }
    .col-height{
        display: block;
    }
    .herotext img{
        display: none;
    }
    .cta a{
        padding: 9px 20px;
        font-size: 12px;
        right: 71px;
        top: 14px;
    }
    #trigger-overlay{
        top: 11px;
    right: 24px;
    }
    #engage .inner h1{
        font-size: 84px;
    }
    .banner-text h1{
        font-size: 27px;
    }
    .banner-text p{
        font-size: 18px;
    }
    .banner-form{
        width: 100%;
        top: 243px;
    }
    .banner-form .blue-bg{
        margin: 3px 3% 0px 0%;
    }
    .banner-form form .btn-default{
        width: 100%;
    }
    .slider-img img{
    width: 75%!important;
    top: 580px!important;
    }
    .about-03{
        padding-top: 81px;
        padding-bottom: 100px;
    }
    .slider .slick-slider{
        top: 572px!important;
    }
    #engage .inner h5{
        font-size: 23px;
    }
    #engage .inner h1.txt-blue{
        font-size: 78px;
    }
    .inner h4{
        font-size: 36px;
    }
    .advertiser, .Publisher{
        padding: 41px 0px;
    }
    .advertiser h3, .Publisher h3{
        font-size:28px;
    }
    .feature-text p{
        padding: 0px 1px 0px 0px;
    }
    .feature-img img{
        display: none;
    }
    .empowerment-bn{
        height: 638px!important;
    }
    
}
@media(max-width:414px){
    .logo-overlay img{
        width: 39%;
    }
    .slider .slick-slider{
       top: 578px!important;
    }
    .col-height{
        display: block;
    }
    .cta a{
        padding: 9px 20px;
        font-size: 12px;
        right: 71px;
        top: 17px;
    }
    #trigger-overlay{
        top: 16px;
        right: 21px;
    }
    #engage .inner h1{
        font-size: 84px;
    }
    .banner-text h1{
        font-size: 22px;
    }
    .banner-text p{
        font-size: 18px;
    }
    .banner-form{
        width: 100%;
        top: 243px;
    }
    .banner-form .blue-bg{
        margin: 3px 3% 0px 0%;
    }
    .banner-form form .btn-default{
        width: 100%;
    }
   
    .about-03{
        padding-top: 61px;
        padding-bottom: 100px;
    }
    #engage .inner h5{
        font-size: 23px;
    }
    #engage .inner h1.txt-blue{
        font-size: 78px;
    }
    .inner h4{
        font-size: 36px;
    }
    .advertiser, .Publisher{
        padding: 41px 0px;
    }
    .advertiser h3, .Publisher h3{
        font-size:28px;
    }
    .feature{
        padding: 100px 0px;
    }
    .feature-text p{
        padding: 0px 1px 0px 0px;
    }
    .feature-img img{
        display: none;
    }
    .slider .slick-slide img{
        width: 55%!important;
		
    }
    .empowerment-bn{
        height: 638px!important;
    }
    .logo-overlay {
        top: 25px;
    }
	 .slider .slick-slider{
        top:588px;
    }
}
@media (max-width: 367px){
    .logo-overlay img{
        width: 39%;
    }
    .cta a{
        padding: 9px 11px;
        font-size: 11px;
        right: 71px;
        top: 13px;
    }
    .logo-overlay {
        top: 22px;
    }
    #trigger-overlay{
        top: 11px;
        right: 24px;
    }
    #engage .inner h1{
        font-size: 73px;
    }
    .banner-text h1{
        font-size: 20px;
    }
    .banner-text p{
        font-size: 18px;
    }
    .feature{
        padding: 100px 0px;
    }
    .banner-form{
        width: 100%!important;
        top: 243px;
        padding-left: 15px!important;
    }
    .banner-form .blue-bg{
        margin: 3px 3% 0px 0%;
    }
    .banner-form form .btn-default{
        width: 100%;
    }
    .about-03{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    #engage .inner h5{
        font-size: 24px;
    }
    #engage .inner h1.txt-blue{
        font-size: 79px;
    }
    #engage .inner p {
        font-size: 16px;
    }
    #engage .inner {
        max-width: 338px;
    }
    .slider .slick-slider{
        top:588px;
    }
    .inner h4{
        font-size: 30px;
    }
    .advertiser, .Publisher{
        padding: 41px 0px;
    }
    .advertiser h3, .Publisher h3{
        font-size:28px;
    }
    .feature-text p{
        padding: 0px 1px 0px 0px;
    }
    .feature-img img{
        display: none;
    }
    .slider .slick-slider {
        top: 596px!important;
    }
    .empowerment-bn{
        height: 638px!important;
    }
    
}
@media (max-width: 337px){
	
}